
#wb_header { height: 90px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1672px; padding-bottom: 120px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 81px; }
#wb_footer > .wb_cont_bg { background: #ededed none repeat scroll left top; }
body { background: transparent url("../gallery_gen/9ec42eaf6f24348ec6e5a45ea441b6ef.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1843px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1723px; overflow: visible; min-height: 1843px; }
#wb_element_instance73 { top: 480px; left: 180px; min-width: 795px; width: 795px; min-height: 50px; height: 50px; display: block; z-index: 292; }
#wb_element_instance73 ul { background: transparent none repeat scroll left top; border: none; }
#wb_element_instance73, #wb_element_instance73 ul { text-align: left; }
#wb_element_instance73 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance73 li { margin: 10px 10px 10px 10px; }
#wb_element_instance73 li a { border: none; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,sans-serif; color: #2c2c2c; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance73 li.over > a, #wb_element_instance73 li:focus > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance73 li.active > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance73:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance73:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance73:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance74 { top: 36px; left: 540px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 291; }
#wb_element_instance74 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance75 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 97; }
#wb_element_instance76 { top: 210px; left: 240px; min-width: 720px; width: 720px; min-height: 49px; height: 49px; display: block; z-index: 101; }
#wb_element_instance77 { top: 440px; left: 0px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 102; }
#wb_element_instance78 { top: 785px; left: 720px; min-width: 480px; width: 480px; min-height: 30px; height: 30px; display: block; z-index: 104; }
#wb_element_instance79 { top: 580px; left: 130px; min-width: 960px; width: 960px; min-height: 142px; height: 142px; display: block; z-index: 107; }
#wb_element_instance80 { top: 770px; left: 450px; min-width: 270px; width: 270px; min-height: 49px; height: 49px; display: block; z-index: 108; }
#wb_element_instance81 { top: 440px; left: 740px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 111; }
#wb_element_instance82 { top: 783px; left: 0px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 112; }
#wb_element_instance83 { top: 1150px; left: 490px; min-width: 200px; width: 200px; min-height: 49px; height: 49px; display: block; z-index: 113; }
#wb_element_instance84 { top: 1300px; left: 430px; min-width: 340px; width: 340px; min-height: 132px; height: 132px; display: block; z-index: 114; }
#wb_element_instance85 { top: 1160px; left: 0px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 118; }
#wb_element_instance86 { top: 1160px; left: 730px; min-width: 470px; width: 470px; min-height: 30px; height: 30px; display: block; z-index: 119; }
#wb_element_instance87 { top: 820px; left: 140px; min-width: 1000px; width: 1000px; min-height: 363px; height: 363px; display: block; z-index: 223; }
#wb_element_instance88 { top: -360px; left: -100px; min-width: 1500px; width: 1500px; min-height: 830px; height: 830px; display: block; z-index: 99; overflow: hidden; }
#wb_element_instance88 img { width: 1500px; height: 875px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance89 { top: 1190px; left: 470px; min-width: 240px; width: 240px; min-height: 140px; height: 140px; display: block; z-index: 229; }
#wb_element_instance89 img { width: 240px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance90 { top: 410px; left: 480px; min-width: 240px; width: 240px; min-height: 49px; height: 49px; display: block; z-index: 283; }
#wb_element_instance91 { top: 1470px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance92 { top: 105px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance77 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance78 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance81 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance82 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance85 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance86 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
